- Main Page
- Modules
- Data Structures
- Files
- Related Pages

- Search for |

- Alphabetical List
- Data Structures
- Class Hierarchy
- Data Fields

- All
- Functions
- Variables
- Typedefs
- Enumerations
- Enumerator
- Related Functions

- _
- a
- b
- c
- d
- e
- f
- g
- h
- i
- j
- k
- l
- m
- n
- o
- p
- q
- r
- s
- t
- u
- v
- w
- x
- y
- ~

Here is a list of all documented struct and union fields with links to the struct/union documentation for each field:

### - r -

- r : UText
- range : UnicodeSetIterator
- RBBIRuleBuilder : RuleBasedBreakIterator
- reflow() : ParagraphLayout
- RegexCImpl : RegexPattern , RegexMatcher
- RegexCompile : RegexPattern
- RegexMatcher() : RegexMatcher , RegexPattern
- RegexPattern : RegexMatcher , RegexPattern
- registerAlias() : Transliterator
- registerFactory() : Calendar , Collator , NumberFormat , Transliterator
- registerInstance() : Collator , BreakIterator , Transliterator
- releaseBuffer() : UnicodeString
- remove() : UnicodeSet , UnicodeString
- removeAll() : UnicodeSet
- removeBetween() : UnicodeString
- replace : UTextFuncs , UnicodeString , UnicodeReplacer , UReplaceableCallbacks
- Replaceable() : Replaceable
- replaceAll() : RegexMatcher
- replaceBetween() : UnicodeString
- replaceFieldTypes() : DateTimePatternGenerator
- replaceFirst() : RegexMatcher
- resemblesPattern() : UnicodeSet
- reserved1 : UTextFuncs
- reserved2 : UTextFuncs
- reserved3 : UTextFuncs
- reservedByte : UDataInfo
- reservedField : UCharIterator
- reservedFn : UCharIterator
- reservedWord : UDataInfo
- reset() : CollationElementIterator , StringEnumeration , RegexMatcher , CanonicalIterator , LayoutEngine , Normalizer , RegexMatcher , SearchIterator , StringSearch , LEGlyphStorage , RunArray , RuleBasedBreakIterator , RegexMatcher , UnicodeSetIterator
- resetIterator() : ResourceBundle
- resolveFields() : Calendar
- ResourceBundle() : ResourceBundle
- retain() : UnicodeSet
- retainAll() : UnicodeSet
- reverse() : UnicodeString
- roll() : Calendar , GregorianCalendar , Calendar , GregorianCalendar
- RuleBasedBreakIterator() : RuleBasedBreakIterator
- RuleBasedCollator() : RuleBasedCollator , CollationKey , RuleBasedCollator , CollationElementIterator , RuleBasedCollator
- RuleBasedNumberFormat() : RuleBasedNumberFormat
- RuleBasedTimeZone() : RuleBasedTimeZone
- RunArray() : RunArray